Bug 12040 - NOVST timezone should be GMT+0600 not +0700
Summary: NOVST timezone should be GMT+0600 not +0700
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: timeconfig   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-10 04:46 UTC by peter
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-23 05:34:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description peter 2000-06-10 04:46:46 UTC
When you choose NOVST (Asia/Novosibirsk Timezone) in timeconfig, it 
assigns GMT+0700. That is incorrect. Novosibirsk is already for several 
years GMT+0600 (It was +0700 though some time ago).

Please, could you correct this and make small patch and include correct 
data in new version.

Thank you!


Note You need to log in before you can comment on or make changes to this bug.